*{
	margin: 0;
	padding: 0;
}

body{
	background-color: lightblue;
	overflow: hidden;
}

header{
	display: none;
}

@keyframes clockwise{
	0% {transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}


@keyframes counterclockwise{
	0% {transform: rotate(0deg);}
	100%{transform: rotate(-360deg);}
}

article{
	float: left;
}


section#blueswirl{
	width: 8.25vw;
	animation: rotate 5s infinite;
	animation-name: clockwise;
	animation-timing-function: linear;
	animation-duration: 5s;

}
section#blueswirl2{
	width: 8.25vw;
	animation: rotate 5s infinite;
	animation-name: counterclockwise;
	animation-timing-function: linear;
	animation-duration: 5s;

}


